/*--==modules-views==--*/
/*
 bgImg:背景图片
 bgCover， 背景Cover
 bgContain，背景Contain
 animation 动画
 YMiddle 垂直居中
 fontSize 文字设置
 border 边框设置   默认1px  可传入rem等参数
 border2 自定义边框宽度
 * */
.overseas_purchase_cShop_container .carousel-bg {
  width: 100%;
  position: relative;
  background: url("./images/back3x.png") center center no-repeat;
  background-size: 150% 150%;
  box-shadow: 10px 10px 40px 0 rgba(132,133,133,0.37);
}
.overseas_purchase_cShop_container .title {
  height: 3.375rem;
  line-height: 3.375rem;
  text-align: center;
}
.overseas_purchase_cShop_container .title .icon {
  display: inline-block;
  width: 4rem;
  height: 0.5rem;
  vertical-align: 0.125rem;
}
.overseas_purchase_cShop_container .title .left {
  background: url("./images/left3x.png") center center no-repeat;
  background-size: contain;
}
.overseas_purchase_cShop_container .title .right {
  background: url("./images/right3x.png") center center no-repeat;
  background-size: contain;
}
.overseas_purchase_cShop_container .title span {
  background: -webkit-linear-gradient(#C52BFF, #509DFF);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#C52BFF, #509DFF);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#C52BFF, #509DFF);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(#C52BFF, #509DFF);
  /* 标准的语法 */
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.125rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores {
  position: relative;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg {
  width: 100%;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .top-bg {
  width: 100%;
  height: 10rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .top-bg img {
  width: 100%;
  height: 10rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .bottom-bg {
  height: 24.5rem;
  width: 100%;
  background: #F7F8F9;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .bottom-bg-two{
    height: 20.375rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .bottom-bg img {
  width: 100%;
  height: 24.5rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .bg .bottom-bg-two img {
  height: 20.375rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content {
  position: absolute;
  top: 6.75rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 21rem;
  margin: 0 auto;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  border-radius: 0.75rem;
  background: #FFFFFF;
  box-shadow: 0 2px 14px 0 rgba(0,0,0,0.10);
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header {
  position: relative;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .shop-logo {
  display: inline-block;
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 0.375rem;
  margin-left: 1rem;
  margin-top: -1rem;
  box-shadow: 0 2px 10px 0 rgba(153, 153, 153, 0.3);
  background-color: white;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .shop-logo img {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 0.375rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .shop-info {
  position: absolute;
  top: 0.4rem;
  margin-left: 1rem;
  display: inline-block;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .shop-info .shop-name {
    color: #222222;
    font-size: 1rem;
    width: 10rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .shop-info .shop-intro {
  color: #666666;
  font-size: 0.75rem;
  width: 9rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 0.2rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .collect-btn {
  display: inline-block;
  float: right;
  position: absolute;
  right: 1rem;
  top: 0.84375rem;
  width: 4rem;
  height: 1.5rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .no-collect-state {
  background: url("./images/fav3x.png") center center no-repeat;
  background-size: cover;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .content-header .collected-state {
  background: url("./images/favd3x.png") center center no-repeat;
  background-size: cover;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list {
  display: flex;
  justify-content: space-around;
  margin-top: 1.72222222rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first {
  background: url("./images/coupon3x.png") center center no-repeat;
  background-size: cover;
  text-align: center;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first .amount {
  color: #FFFFFF;
  display: block;
  font-size: 1.5rem;
  margin-top: 0.6rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first .amount i {
  font-style: normal;
  font-size: 0.83333333rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first .total-amount {
  display: block;
  color: #FFFFFF;
  font-size: 0.9375rem;
  height: 1.375rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first .time-slot {
  display: block;
  font-size: 0.75rem;
  color: #FFFFFF;
  font-weight: lighter;
  margin-bottom: 0.6rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .first .go-to-use {
  display: block;
  width: 3.9375rem;
  height: 1.4375rem;
  line-height: 1.4375rem;
  text-align: center;
  -webkit-border-radius: 6.25rem;
  -moz-border-radius: 6.25rem;
  border-radius: 6.25rem;
  background: #FFFFFF;
  margin: 0 auto;
  color: #000000;
  font-size: 0.75rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item {
  flex-wrap: wrap;
  justify-content: space-around;
  display: inline-block;
  width: 5.375rem;
  height: 7.85rem;
  border-radius: 0.375rem;
  font-size: 0.75rem;
  color: #222222;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper {
  display: inline-block;
  width: 5.375rem;
  height: 5.375rem;
  border-radius: 0.375rem;
  margin: 0 auto;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item a {
  display: block;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper img {
  width: 5.375rem;
  height: 5.375rem;
  border-radius: 0.375rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .product-intro {
  font-size: 0.7314308rem;
  width: 4.8375rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #222222;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .product-price {
  font-size: 1rem;
  color: #FF5500;
  margin-top: 0.025rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .product-price span:nth:child(2){
      margin-left: -0.3rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .product-price .price-symbol {
  font-size: 0.73142634rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .product-price .fractional-part {
  font-size: 0.73142634rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .sale-out {
  font-size: 0.83333333rem;
  color: #999999;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .thumb-imgs-wrapper img {
  width: 2.575rem;
  height: 2.575rem;
  float: left;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .products-list .item .inner-wrapper .view-more {
  display: block;
  width: 4.9375rem;
  height: 1.5rem;
  line-height: 1.35rem;
  text-align: center;
  border: 1px solid #DDDDDD;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  border-radius: 0.75rem;
  color: #666666;
  margin-top: 0.7rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .last-list {
  margin: 1.16666667rem 0;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news {
  padding: 0.75rem;
  border-top: 1px solid #EEEEEE;
  font-size: 0.75rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news .toutiao-news-logo {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  border: 1px solid #FFFFFF;
  margin-right: 0.83333333rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news .toutiao-news-logo img {
  width: 2rem;
  height: 2rem;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news .news-title {
  display: inline-block;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news .news-title p {
  color: #222222;
  width: 13.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.overseas_purchase_cShop_container .selected-flagship-stores .content .toutiao-news .news-title p i {
  display: inline-block;
  width: 0.2rem;
  height: 0.2rem;
  -webkit-border-radius: 50% 50%;
  -moz-border-radius: 50% 50%;
  border-radius: 50% 50%;
  background: #666666;
  vertical-align: 0.125rem;
  margin-right: 0.25rem;
}
.rights .swiper_outer {
  position: relative;
}
.rights .swiper_outer .curGrade {
  position: absolute;
  z-index: 12;
  color: #fff;
  left: 0.85333073rem;
  top: 1.46285268rem;
  font-size: 0.85333073rem;
}
.rights .swiper_outer .swiper-slide {
  background: #FFFFFF;
  -webkit-border-radius: 0.75rem;
  -moz-border-radius: 0.75rem;
  border-radius: 0.75rem;
  -webkit-animation: _swiper-slide 0.5s linear both;
  animation: _swiper-slide 0.5s linear both;
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
.rights .swiper_outer .swiper-slide .leaguers_nav_img_grade {
  position: absolute;
  color: #fff;
  left: 1.2190439rem;
  top: 4.20570147rem;
  font-size: 1.95047025rem;
}
.rights .swiper_outer .swiper-slide .leaguers_nav_img_grade span {
  color: #fff;
  display: block;
  font-size: 0.73142634rem;
  margin-top: 0.30476098rem;
}
.rights .swiper_outer .swiper-slide-active {
  -webkit-animation: _swiper-slide-active 0.5s linear both;
  animation: _swiper-slide-active 0.5s linear both;
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
.rights .swiper_outer .swiper-slide a {
  display: block;
}
.rights .swiper_outer .swiper-slide img {
  width: 100%;
  border-radius: 8px;
  display: block;
}
.rights .swiper_outer .swiper-slide .banner-wrapper {
  display: block;
  width: 100%;
  height: 10.75rem;
}
.rights .swiper_outer .swiper-slide .banner-wrapper img {
  display: block;
  width: 100%;
  height: 10.75rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list {
  display: flex;
  justify-content: space-between;
  padding: 0.75rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li {
  float: left;
  width: 6.1rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li img {
  float: left;
  width: 6.1rem;
  height: 6.1rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .pro-intro {
  font-size: 0.7314308rem;
  color: #222222;
  width: 6.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-top: 0.3rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .pro-price {
  font-size: 1rem;
  color: #FF5500;
  margin-left: -0.1rem;
}
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .pro-price i,
.rights .swiper_outer .swiper-slide .thumb-imgs-list li .pro-price em {
  font-style: normal;
  font-size: 0.73142634rem;
}
.rights .swiper_outer .swiper-slide-active a:after {
  background: none;
}
@-webkit-keyframes _swiper-slide {
  0% {
    transform: scale(0.92);
  }
  25%{
    transform: scale(0.91);
  }
  50%{
    transform: scale(0.9);
  }
  75%{
    transform: scale(0.85);
  }
  100% {
    transform: scale(0.82666667);
  }
}
@-webkit-keyframes _swiper-slide-active {
  0% {
    transform: scale(0.82666667);
  }
  25%{
    transform: scale(0.85);
  }
  50%{
    transform: scale(0.9);
  }
  75%{
    transform: scale(0.91);
  }
  100% {
    transform: scale(0.92);
  }
}
/*重置swiper分页样式*/
.swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  background: #FFFFFF;
  margin: 0 2px;
}
.swiper-pagination-bullet-active {
  width: 6px;
  height: 6px;
  vertical-align: -1px;
  background: #FFFFFF;
}
.swiper-pagination {
  text-align: center;
  position: absolute;
  z-index: 100;
  left: 50%;
  bottom: 0.1rem;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.inner-wrapper img{height:80px;width:80px}
.inner-wrapper{font-weight: normal;}
.toutiao-news a:visited,.toutiao-news a:link,.toutiao-news a:active{color:#222222;}
.item-thumbnails{
	width: 6.375rem;
    height: 5.375rem;
    overflow: hidden;
}
.item-img{
    position: relative;
}
img.item-img:before {  
  content: " ";
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(255, 255, 255);
}
.pull-panel{
  background: #F7F8F9;
  padding-bottom: 10px;
}
.pull-up-load-more {
    margin: 0 auto;
    background: #F7F8F9;
    height: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    vertical-align: middle;
    font-size: 0.8rem;
}
.pull-up-load-more img{
    line-height: 2.5rem;
    vertical-align: middle;
    margin: 0px 5px;
    height: 0.8rem;
    width: 0.8rem;
}
.phone-wrapper .pull-panel{display: none;}
.news-marquee ul li{height:1rem;}

